/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.00 */

/* App Title */ 
"Bean" = "Bean";

//file type names (for save panel, pref default save format)
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF InfoPlist.strings EXACTLY!
"RichTextBinaryDocType" = ".rtf (Rich Text Format)";
"RichTextBundleDocType" = ".rtfd (Rich Text with Attachments)";
"NativeRichTextBundleDocType" = ".bean (Bean)";
"RichTextAsWordDocType" = ".doc (Word)";
"WebArchiveDocType" = ".webarchive (Web Archive)";
"Word2003DocType" = ".xml (Word 2003)";
"OpenOfficeDocType" = ".odt (OpenDocument)";
"WordXDocType" = ".docx (Word 2007)";
"PlainTextDocType"= "Plain Text";

/* ---------- general ui strings ---------- */

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __OK__ */
"button: OK" = "  OK  ";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Cancel__ */
"button: Cancel"=" Cancel ";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Apply__ */
"button: Apply" = " Apply ";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Add__ */
"button: Add" = " Add ";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Close__ */
"button: Close"=" Close ";

/* generic label: None */
"generic label: None"="None";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Save__ */
"button: Save"=" Save ";

/* button label [I add spaces to either side to make button a larger target; label should total 10 characters]: __Save__ */
"button: Save As..."=" Save As… ";

/* button: Save Anyway */
"button: Save Anyway"="Save Anyway";

/* ---------- MainMenu.xib ---------- */

/* Bean > About Bean */
"About Bean"="About Bean";

/* Check for Updates */
"Check for Updates"="Check for Updates";

/* Bean > Preferences… */
"Preferences…"="Preferences…";

/* Bean > Services */
"Services"="Services";

/* Bean > Hide Bean */
"Hide Bean"="Hide Bean";

/* Bean > Hide Others */
"Hide Others"="Hide Others";

/* Bean > Show All */
"Show All"="Show All";

/* Bean > Quit Bean */
"Quit Bean"="Quit Bean";

/* File (menu bar title) */
"File"="File";

/* File > New */
"New"="New";

/* New Plain Text Document */
"New Plain Text Document"="New Plain Text Document";

/* File > Open... */
"Open…"="Open…";

/* File > New from Template... */
"New from Template…"="New from Template…";

/* open panel title: Select Template to Open */
"open panel title: Select Template to Open"="Select Template to Open";

/* File > Open Recent */
"Open Recent"="Open Recent";

/* File > Open Recent > Clear Menu */
"Clear Menu"="Clear Menu";

/* File > Close */
"Close"="Close";

/* File > Close Window */
"Close Window"="Close Window";

/* File > Close Document */
"Close Document"="Close Document";

/* File > Save */
"Save"="Save";

/* File > Save As... */
"Save As…"="Save As…";

/* File > Save Copy To… */
"Save Copy To…"="Save Copy To…";

/* File > Revert to Saved */
"Revert to Saved"="Revert to Saved";

/* File > Backup */
"Backup"="Backup";

/* File > Backup to .zip */
"Backup to .zip"="Backup to .zip";

/* File > Export (note: key is longer to work around bug in GTMLocalizer) */
"Export to Format"="Export";

/* File > Export > PDF (name of format for export menu item) */
"PDF"="PDF";

/* Export to PDF (save panel title) */
"Export to PDF"="Export to PDF";

/* Save To ('Export to PDF' save panel name field label) */ 
"Save To"="Save To";

/* File > Export > HTML */
"HTML"="HTML";

/* File > Export > Plain Text (UTF-8) */
"Plain Text (UTF-8)"="Plain Text (UTF-8)";

/* Export to Plain Text (title of save panel) */
"Export to Plain Text"="Export to Plain Text";

/* File > Get Statistics... */
"Get Statistics..."="Get Statistics…";

/* File > Get Tags... */
"Get Tags..."="Get Tags…";

/* File > Make Template */
"Make Template"="Make Template";

/* File > Make Template by Locking File */
"Make Template by Locking File"="Make Template by Locking File";

/* File > Show Templates */
"Show Templates"="Show Templates";

/* ^Locks the document so that Bean will treat it as a template and will open it as an untitled copy of the original. Unlock a document using Get Info... in the Finder. (Tool tip for File > Lock Document) */
//"Locks the document so that Bean will treat it as a template and will open it as an untitled copy of the original. Unlock a document using Get Info... in the Finder."="Locks the document so that Bean will treat it as a template and will open it as an untitled copy of the original. Unlock a document using Get Info... in the Finder.";

/* Prevent Editing */
"Prevent Editing"="Prevent Editing";

/* alert title: Are you sure you want to prevent editing of the document? */
"Are you sure you want to prevent editing of the document?"="Are you sure you want to prevent editing of the document?";

/* button: Prevent Editing */
"Prevent Editing"="Prevent Editing";

/* When enabled, document cannot be changed. (Tool tip for File > Prevent Editing) */
//"When enabled, document cannot be changed."="When enabled, document cannot be changed.";

/* File > Show in Finder */
"Show in Finder" = "Show in Finder";

/* File > Page Setup... */
"Page Setup…" = "Page Setup…";

/* File > Print Selection... */
"Print Selection…" = "Print Selection…";

/* File > Print... */
"Print…" = "Print…";

/* Edit (menu bar title) */
"Edit"="Edit";

/* Edit > Undo */
"Undo"="Undo";

/* Edit > Redo */
"Redo"="Redo";	

/* Edit > Cut */
"Cut"="Cut";

/* Edit > Copy */
"Copy"="Copy";

/* Edit > Paste */
"Paste"="Paste";

/* Edit > Paste and Match Style */
"Paste and Match Style"="Paste and Match Style";

/* Edit > Delete */
"Delete"="Delete";

/* Edit > Select All */
"Select All"="Select All";

/* Edit > Invert Selection (& undo action name) */
"Invert Selection"="Invert Selection";

/* Edit > Word Completion */
"Word Completion"="Word Completion";

/* Edit > Word Definition */
"Word Definition"="Word Definition";

/* Edit > Remove */
"Remove"="Remove";

/* Edit > Remove > Everything But Text */
"Everything But Text"="Everything But Text";

/* Edit > Remove > All Text Tables */
"All Text Tables"="All Text Tables";

/* Edit > Remove > All Text Lists */
"All Text Lists"="All Text Lists";

/* Edit > Remove > Selected Text Styles */
"Selected Text Styles"="Selected Text Styles";

/* Edit > Remove > All Text Styles */
"All Text Styles"="All Text Styles";

/* Edit > Remove > All Images and Attachments */
"All Images and Attachments"="All Images and Attachments";

/* Edit > Remove > Selected Images and Attachments */
"Selected Images and Attachments"="Selected Images and Attachments";

/* Edit > Remove > Selected Text Tables */
"Selected Text Tables"="Selected Text Tables";

/* Edit > Remove > Selected Text Lists */
"Selected Text Lists"="Selected Text Lists";

/* Edit > Remove > Selected Tab Stops */
"Selected Tab Stops"="Selected Tab Stops";

/* Edit > Remove > All Tab Stops */
"All Tab Stops"="All Tab Stops";

/* Edit > Change */
"Change"="Change";

/* Edit > Change > Picture Size */
"Picture Size"="Picture Size";

/* Edit > Change > Picture Appearance */
"Picture Appearance"="Picture Appearance";

/* Edit > Shift Left */
"Shift Left"="Shift Left";

/* Edit > Shift Right */
"Shift Right"="Shift Right";

/* undo action: Change Picture Appearance */
"Change Picture Appearance"="Change Picture Appearance";

/* Edit > Change > Quotes to Smart Quotes */
"Quotes to Smart Quotes"="Quotes to Smart Quotes";

/* Edit > Change > Quotes to Simple Quotes */
"Quotes to Simple Quotes"="Quotes to Simple Quotes";

/* Edit > Sort Ascending */
"Sort Ascending"="Sort Ascending a-z";

/* Edit > Sort Descending */
"Sort Descending"="Sort Descending z-a";

/* undo action: Sort */
"Sort"="Sort";

/* Find (menu title) */
"Find"="Find";

/* Find > Find... (menu title) */
"Find…"="Find…";

/* Find > Find Next (menu title) */
"Find Next"="Find Next";

/* Find > Find Previous (menu title) */
"Find Previous"="Find Previous";

/* Find > Use Selection (menu title) */
"Use Selection"="Use Selection";

/* Find > Jump to Selection (menu title) */
"Jump to Selection"="Jump to Selection";

/* Find > Jump to Last Edit (menu title) */
"Jump to Last Edit"="Jump to Last Edit";

/* Edit > Spelling and Grammar */
"Spelling and Grammar"="Spelling and Grammar";

/* Edit > Spelling and Grammar > Show Spelling and Grammar */
"Show Spelling and Grammar"="Show Spelling and Grammar";

/* Edit > Spelling and Grammar > Check Document Now */
"Check Document Now"="Check Document Now";

/* Edit > Spelling and Grammar > Check Spelling While Typing */
"Check Spelling While Typing"="Check Spelling While Typing";

/* Edit > Spelling and Grammar > Check Grammar with Spelling */
"Check Grammar with Spelling"="Check Grammar with Spelling";

/* Edit > Spelling and Grammar > Correct Spelling Automatically */
"Correct Spelling Automatically"="Correct Spelling Automatically";

/* Edit > Substitutions */
"Substitutions"="Substitutions";

/* Edit > Substitutions > Show Substitutions  */
"Show Substitutions"="Show Substitutions";

/* Edit > Substitutions > Smart Copy/Paste */
"Smart Copy/Paste"="Smart Copy/Paste";

/* Edit > Substitutions > Smart Quotes */
"Smart Quotes"="Smart Quotes";

/* Edit > Substitutions > Smart Dashes */
"Smart Dashes"="Smart Dashes";

/* Edit > Substitutions > Smart Links */
"Smart Links"="Smart Links";

/* Edit > Substitutions > Text Replacement */
"Text Replacement"="Text Replacement";

/* Edit > Transformations */
"Transformations"="Transformations";

/* Edit > Transformations > Make Upper Case */
"Make Upper Case"="Make Upper Case";

/* Edit > Transformations > Make Lower Case */
"Make Lower Case"="Make Lower Case";

/* Edit > Transformations > Capitalize */
"Capitalize"="Capitalize";

/* Edit > Speech */
"Speech"="Speech";

/* Edit > Speech > Start Speaking */
"Start Speaking"="Start Speaking";

/* Edit > Speech > Stop Speaking */
"Stop Speaking"="Stop Speaking";

/* Insert (menu bar title) */
"Insert"="Insert";

/* Insert > Page/Column Break (menu title) */
"Page/Column Break" = "Page/Column Break";

/* Insert > Paragraph Break (menu title) */
"Paragraph Break" = "Paragraph Break";

/* Insert > Line Break (menu title) */
"Line Break" = "Line Break";

/* Insert > Non-breaking Space (menu title) */
"Non-breaking Space" = "Non-breaking Space";

/* Insert  [> Template Text] > Date (Long Format)  */
"Date (Long Format)"="Date (Long Format)";

/* Insert [> Template Text] > Date (Short Format) */
"Date (Short Format)"="Date (Short Format)";

/* Insert > Time */
"Time"="Time";

/* Insert [ > Template Text] > Date and Time */
"Date and Time"="Date and Time";

/* Insert Date (for undo)  */
"Insert Date"="Insert Date";

/* Insert Time */
"Insert Time"="Insert Time";

/* Insert Date/Time */
"Insert Date/Time"="Insert Date/Time";

/* Insert > Picture */
"Picture"="Picture";

/* Insert > Template Text (submenu title and undo title) */
"Template Text"="Template Text";

/* Insert > Template Text > Template Text Markers */
"Template Text Markers"="Template Text Markers";

/* Insert > Template Text > Template Lorem Ipsum */
"Template Lorem Ipsum"="Template Lorem Ipsum";

/* Insert > Template Text > Time */
"Time"="Time";

/* Insert > Template Text > Lorem Ipsum */
"Lorem Ipsum"="Lorem Ipsum";

/* Insert > Template Text > Lorem Ipsum to Clipboard */
"Lorem Ipsum to Clipboard"="Lorem Ipsum to Clipboard";

/* Lorem ipsum paragraph (this is the actual paragraph of Lorem Ipsum text which you could localize *if* you thought it was necessary) */
"Lorem ipsum paragraph"="Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ";

/* Insert > Template Text > Signature Line */
"Signature Line"="Signature Line";

/* newSigLine string: repeated non-breaking space characters (followed by a final non-underlined space) that will be underlined to form a signature line. Localizers: don't change this unless it makes sense to. */
"newSigLine" = "                                    ";

/* View > Layout */
"Layout"="Layout";

/* View > Show Layout [no longer used] */
"Show Layout"="Show Layout";

/* View > Hide Layout  [no longer used] */
"Hide Layout"="Hide Layout";

/* View > Fit Width */
"Fit Width"="Fit Width";

/* View > Fit Page */
"Fit Page"="Fit Page";

/* View > 2-Up */
"2-Up"="2-Up";

/* View > Zoom > */
"Zoom"="Zoom";

/* View > Zoom > Zoom In */
"Zoom In"="Zoom In";

/* View > Zoom > Zoom Out */
"Zoom Out"="Zoom Out";

/* View > Zoom > Default Zoom */
"Default Zoom"="Default Zoom";

/* View (menu bar title) */
"View"="View";

/* option key */
"option key"="option key";

/* View > Move to Separate Window */
"Move to Separate Window"="Move to Separate Window";

/* View > Move to Grouped Window */
"Move to Grouped Window"="Move to Grouped Window";

/* View > Full Screen */
"menu: Full Screen"="Full Screen (Focus Mode)";

/* View > Split Window  */
"Split Window"="Split Window";

/* View > Split Window Vertically  */
"Split Window Vertically"="Split Vertically";

/* View > Split Window Horizontally  */
"Split Window Horizontally" = "Split Horizontally";

/* View > Remove Split */
"Remove Split"="Remove Split";

/* View (Split View) > Jump to Other View  */
"Jump to Other View"="Jump to Other View";

/* View (Split View) > Match Location  */
"Match Location"="Match Location";

/* View > Show Ruler (menu title) */
"Show Ruler" = "Show Ruler";

/* View > Hide Ruler (menu title) */
"Hide Ruler" = "Hide Ruler";

/* View > Ruler Controls (menu title) */
"Ruler Controls" = "Ruler Controls";

/* View > Hide Margin Guides (menu title) */
"Hide Margin Guides" = "Hide Margin Guides";

/* View > Show Margin Guides (menu title) */
"Show Margin Guides" = "Show Margin Guides";

/* View > Hide Status Bar (menu title) */
"Hide Status Bar" = "Hide Status Bar";

/* View > Show Status Bar (menu title) */
"Show Status Bar" = "Show Status Bar";

/* View > Hide Invisibles (menu title) */
"Hide Invisibles" = "Hide Invisibles";

/* View > Show Invisibles (menu title) */
"Show Invisibles" = "Show Invisibles";

/* View > Alternate Colors */
"Alternate Colors"="Alternate Colors";

/* View > Show Toolbar */
"Show Toolbar"="Show Toolbar";

/* View > Hide Toolbar */
"Hide Toolbar"="Hide Toolbar";

/* View > Customize Toolbar… */
"Customize Toolbar…"="Customize Toolbar…";

/* Settings (menu bar title - only visible when editing plain text) */
"Settings"="Settings";

/* Font… */
"Font…"="Font…";

/* Single (line spacing) */
"Single"="Single";

/* 1.2 (line spacing) */
"1.2"="1.2";

/* 1.3 (line spacing) */
"1.3"="1.3";

/* 1.5 (line spacing) */
"1.5"="1.5";

/* Double (line spacing) */
"Double"="Double";

/* Encoding… */
"Encoding…"="Encoding…";

/* Font (menu bar title) */
"Font"="Font";

/* Font > Fonts... */
"Fonts…" = "Fonts…";

/* Font > Colors... */
"Colors…" = "Colors…";

/* Font > Bold */
"Bold" = "Bold";

/* Font > Italic */
"Italic" = "Italic";

/* Font > Underline */
"Underline" = "Underline";

/* Font > Outline */
"Outline" = "Outline";

/* Font > Strikethrough */
"Strikethrough" = "Strikethrough";

/* undo action: Strikethrough */
"undo action: Strikethrough"="Strikethrough";

/* Font > Super/sub */
"Super/sub"="Super/sub";

/* Font > Super/sub > Superscript */
"Superscript"="Superscript";

/* Font > Super/sub > Subscript */
"Subscript"="Subscript";

/* Font > Super/sub > Default */
"Default"="Default";

/* Font > Super/sub > Raise */
"Raise"="Raise";

/* Font > Super/sub > Lower */
"Lower"="Lower";

/* Font > Kerning */
"Kerning"="Kerning";

/* Font > Kerning > Use Default */
"Use Default"="Use Default";

/* Font > Kerning > Use None */
"Use None"="Use None";

/* Font > Kerning > Tighten */
"Tighten"="Tighten";

/* Font > Kerning > Loosen */
"Loosen"="Loosen";

/* Font > Bigger */
"Bigger" = "Bigger";

/* Font > Smaller */
"Smaller" = "Smaller";

/* Format (menu bar title) */
"Format"="Format";

/* Format > Align Left */
"Align Left"="Align Left";

/* Format > Inspector... */
"Inspector..."="Inspector…";

/* Format > Margins and Columns... */
"Margins and Columns..."="Margins and Columns…";

/* Format > Tab Stop */
"Tab Stop..."="Tab Stop…";

/* Format > Header/Footer... */
"Header/Footer…"="Header/Footer…";

/* Format > Center */
"Center"="Center";

/* Format > Justify */
"Justify"="Justify";

/* Format > Justify and Hyphenate */
"Justify and Hyphenate"="Justify and Hyphenate";

/* Format > Align Right */
"Align Right"="Align Right";

/* Line Spacing */
"Line Spacing"="Line Spacing";

/* Single Space */
"Single Space"="Single Space";

/* 1.5 Space */
"1.5 Space"="1.5 Space";

/* Double Space */
"Double Space"="Double Space";

/* 1.2 Space */
"1.2 Space"="1.2 Space";

/* 1.3 Space */
"1.3 Space"="1.3 Space";

/* Optimal Spacing */
"Optimal Spacing"="Optimal Spacing";

/* Format > Highlight Text */
"Highlight Text"="Highlight Text";

/* Format > Highlight Text > Yellow */
"Yellow"="Yellow";

/* Format > Highlight Text > Orange */
"Orange"="Orange";

/* Format > Highlight Text > Pink */
"Pink"="Pink";

/* Format > Highlight Text > Blue */
"Blue"="Blue";

/* Format > Highlight Text > Green */
"Green"="Green";

/* Format > Highlight Text > None */
"None"="None";

/* undo action: Remove Text Highlight */
"Remove Text Highlight"="Remove Text Highlight";

/* Format > Paragraph | Document > Right to Left Direction */
"Right to Left Direction"="Right to Left Direction";

/* Format > Writing Direction */
"Writing Direction"="Writing Direction";

/* Format > Writing Direction > Paragraph */
"Paragraph"="Paragraph";

/* Format > Writing Direction > Selection */
"Selection"="Selection";

/* Format > Writing Direction > Default */
"Default"="Default";

/* Format > Writing Direction > Left to Right */
"Left to Right"="Left to Right";

/* Format > Writing Direction > Right to Left || Format > Document > Right to Left */
"Right to Left"="Right to Left";

/* Format > Document */
"Document"="Document";

/* Format > Document > Facing Pages */
"Facing Pages"="Facing Pages";

/* Format > Paragraph > Allow Hyphenation */
"Allow Hyphenation"="Allow Hyphenation";

/* undo action: Forbid Hyphenation */
"Forbid Hyphenation"="Forbid Hyphenation";

/* Format > List > Marker... */
"Marker…"="Marker…";

/* Format > List > Numbered */
"Numbered"="Numbered";

/* Format > List > Bulleted */
"Bulleted"="Bulleted";

/* Check List */
"Check List"="Check List";

/* Format > List > (Increase) Indent */
"Indent"="Indent";

/* Format > List > Un-indent */
"Un-indent"="Un-indent";

/* Format > List > Move Up */
"Move Up"="Move Up";

/* Format > List > Move Down */
"Move Down"="Move Down";

/* Format > Table */
"Table" = "Table";

/* Format > Table... */
"Table..." = "Table…";

/* Add row above */
"Add row above"="Add row above";

/* Add row below */
"Add row below"="Add row below";

/* Add column above */
"Add column before"="Add column before";

/* Add column below */
"Add column after"="Add column after";

/* Delete row */
"Delete row"="Delete row";

/* Delete column */
"Delete column"="Delete column";

/* Format > Link */
"Link..."="Link…";

/* Format > Units */
"Units"="Units";

/* Format > Units > Metric */
"Metric"="Metric";

/* Format > Units > Inch */
"Inch"="Inch";

/* Format > Units > Point */
"Point"="Point";

/* Format > Units > Picas */
"Pica"="Pica";

/* Styles (menu bar title) -- NOTE: should be singular in English, not plural like key */
"Styles"="Style";

/* Styles > Copy Font */
"Copy Font"="Copy Font";

/* Styles > Copy Ruler */
"Copy Ruler"="Copy Ruler";

/* Styles > Copy Font & Ruler */
"Copy Font & Ruler"="Copy Font & Ruler";

/* Styles > Paste Font */
"Paste Font"="Paste Font";

/* Styles > Paste Font Family */
"Paste Font Family"="Paste Font Family";

/* Styles > Paste Ruler */
"Paste Ruler"="Paste Ruler";

/* Styles > Paste Font & Ruler */
"Paste Font & Ruler"="Paste Font & Ruler";

/* Styles > Paste Font (Keep Variants) */
"Paste Font (Keep Variants)"="Paste Font (Keep Variants)";

/* Styles > Select by Styles... */
"Select by Styles..."="Select by Styles…";

/* Styles > Remove All Styles */
"Remove All Styles"="Remove All Styles";

/* Styles > Remove All Styles in Selection */
"Remove All Styles in Selection"="Remove All Styles in Selection";

/* Documents (menu bar title) */
"Documents"="Documents";

/* Documents > Window (menu bar title) */
"Window"="Window";

/* Documents > Tabs */
"Tabs"="Tabs";

/* Documents > Buttons */
"Buttons"="Buttons";

/* Documents > Side Bar */
"Side Bar"="Side Bar";

/* Documents > Next Document */
"Next Document"="Next Document";

/* Documents > Previous Document */
"Previous Document"="Previous Document";

/* Help (menu bar title) */
"Help"="Help";

/* Bean Help */
"Bean Help"="Bean Help";

/* Bug Report */
"Bug Report"="Bug Report";

/* Documents > Window > Minimize (menu item) */
"Minimize"="Minimize";

/* Documents > Window > Zoom (menu item) */
"Zoom"="Zoom";

/* Documents > Window > Float Window (menu title) */
"Float Window" = "Float Window";

/* Documents > Window > Next Document in Window */
"Next Document in Window"="Next Document in Window";

/* Documents > Window > Previous Document in Window */
"Previous Document in Window"="Previous Document in Window";

/* Documents > Window > Merge Document Windows */
"Merge Document Windows"="Merge Document Windows";

/* Documents > Window > Bring All to Front */
"Bring All to Front"="Bring All to Front";

/* ---------- BEANPrefView.xib ---------- */

/* Layout view */
"Layout view" = "Layout view";

/* Alternate display colors */
"Alternate display colors" = "Alternate display colors";

/* Margin guides */
"Margin guides" = "Margin guides";

/* Status bar */
"Status bar" = "Status bar";

/* Ruler */
"Ruler" = "Ruler";

/* Ruler controls */
"Ruler controls" = "Ruler controls";

/* Toolbar */
"Toolbar" = "Toolbar";

/* Horizontal scroll bar */
"Horizontal scroll bar" = "Horizontal scroll bar";

/* Invisible characters */
"Invisible characters" = "Invisible characters";

/* Color */
"Color" = "Color";

/* Show spaces */
"Show spaces" = "Show spaces";

/* Text */
"Text"="Text";

/* Background */
"Background"="Background";

/* ---------- BEANPrefGeneral.xib ---------- */

/* title of 'General' preference pane */
"General" = "General";

/* Open documents in grouped window */
"Open documents in grouped window"="Open documents in grouped window";

/* Measure Units */
"Measurement units"="Measurement units";

/* Automatic (from System Preferences) */
"Automatic (from System Preferences)"="Automatic (from System Preferences)";

/* Metric */
"Metric"="Metric";

/* Inches */
"Inches"="Inches";

/* Points */
"Points"="Points";

/* Picas */
"Picas"="Picas";

/* Millimeters */
"Millimeters"="Millimeters";

/* ---------- BEANPrefSave.xib ---------- */

/* title of 'Save' preference pane [(pref pane title) is just to differentiate this string from the main menu items] */
"Save (pref pane title)" = " Save ";

/* Default save format */
"Default save format" = "Default save format";

/* Suggest filename at first save */
"Suggest filename at first save"="Suggest filename at first save";

/* Autosave documents every [ ___ minutes] */
"Autosave documents every" = "Autosave documents every";

/* [Autosave documents every ___ ] minutes */
"minutes" = "minutes";

/* Folder for backups */
"Folder for backups"="Folder for backups";

/* Original document folder */
"Original document folder"="Original document folder";

/* Custom folder: */
"Custom folder:"="Custom folder:";

/* button label: Show Custom Folder in Finder */
"Show Custom Folder in Finder"="Show Custom Folder in Finder";

/* Choose Folder */
"Choose Folder"="Choose Folder";

/* open panel title: Select Backup Folder */
"Select Folder"="Select Folder";

/* open panel button title: Select */
"open panel button title: Select"="Select";

/* open panel message: Select a folder to contain the document backup files. */
"Select a folder for document backup files."="Select a folder for document backup files.";

/* ---------- BEANPrefNew.xib ---------- */

/* title of 'New' preference pane */
"New" = "New";

/* New document template */
"New document template" = "New document template";

/* Generic (type of new document template) */
"Generic" = "Generic";

/* Document Settings... (for new documents) */
"Document Settings..." = "Document Settings… ";

/* Custom* (type of new document template) */
"Custom*" = "Custom*";

/* None selected (used for when new document template name label and backup folder path label and have nothing to display) */
"None selected"="None selected";

/* *File format overrides default save format (additional note via asterisk for customer new document template label) */
"*File format overrides default save format"="*File format overrides default save format";

/* button label: Choose Template */
"Choose Template"="Choose Template";

/* Template: \\U201C%@\\U201D (label: name of file that is template for new documents) */
"Template: \\U201C%@\\U201D"="Template: “%@”";

/* open panel title: Select New Document Template */
"open panel title: Select New Document Template"="Select New Document Template";

/* open panel button title: Select */
"open panel button title: Select"="Select";

/* open panel message: Select a file to use as a template for new documents. */
"open panel message: Select a file to use as a template for new documents."="Select a file to use as a template for new documents.";

/* alert title: Bean has locked the file so it can be used as a template. */
"alert title: Bean has locked the file so it can be used as a template."="Bean has locked the file so it can be used as a template.";

/* alert info: To unlock, select the file in the Finder, then deselect File > Get Info > Locked. */
"alert info: To unlock, select the file in the Finder, then deselect File > Get Info > Locked."="To unlock, select the file in the Finder, then deselect File > Get Info > Locked.";

/* ---------- BEANPrefDocSettings.xib ---------- */

/* Font: */
"Font:" = "Font:";

/* Change Font */
"Change Font" = "Change Font";

/* Line spacing */
"Line spacing" = "Line spacing";

/* First line indent */
"First line indent" = "First line indent";

/* Factory Settings */
"Factory Settings"="Factory Settings";

/* ---------- BEANPrefViewSettings.xib ---------- */

/* Window size */
"Window size" = "Window size";

/* Factory setting */
"Factory setting" = "Factory setting";

/* Custom */
"Custom" = "Custom";

/* Match Active Document */
"Match Active Document"="Match Active Document";

/* Layout view scale */
"Layout view scale"="Layout view scale";

/* Fit page width */
"Fit page width"="Fit page width";

/* Draft view scale */
"Draft view scale"="Draft view scale";

/* 10 - 400% */
"10 - 400%"="10 - 400%";

/* Limit draft view width to [...% of screen width] */
"Limit draft view width to"="Limit draft view width to";

/* [Draft view width limit ...%] of screen width */
"of screen width"="of screen width";

/* ---------- BEANPrefTextEditing.xib ---------- */

/* Check spelling */
"Check spelling" = "Check spelling";

/* Automatically correct spelling */
"Automatically correct spelling" = "Automatically correct spelling";

/* Check grammar */
"Check grammar" = "Check grammar";

/* Hyphenation */
"Hyphenation"="Hyphenation";

/* Smart quotes */
"Smart quotes" = "Smart quotes";

/* Dash substitution */
"Dash substitution" = "Dash substitution";

/* Text substitution */
"Text substitution" = "Text substitution";

/* Smart copy/paste */
"Smart copy/paste" = "Smart copy/paste";

/* Detect links */
"Detect links" = "Detect links";

/* Detect data */
"Detect data" = "Detect data";

/* Detect template text */
"Detect template text" = "Detect template text";

/* Capitalize after . ! ? */
"Capitalize after . ! ?"="Capitalize after . ! ?";

/* Capitalize i > I [translators, add explanation if needed, eg: (English pronoun)] */
"Capitalize i > I"="Capitalize i > I";

/* ---------- BEANPrefFullScreen.xib ---------- */

/* title of 'Full Screen' preference pane */
"Full Screen" = "Full Screen";

/* Alternate text colors */
"Alternate text colors"="Alternate text colors";

/* Show Info Panel */
"Show Info Panel"="Show Info Panel";

/* Word Count [fixed caps problem 12 APR 2011 for 2.9.6] */
"Word Count"="Word count";

/* Clock */
"Clock"="Clock";

/* Exit button */
"Exit button"="Exit button";

/* ---------- BEANPrefAdvanced.xib ---------- */

/* title of 'Advanced' preference pane */
"Advanced"="Advanced";

/* Interface */
"Interface"="Interface";

/* Center initial single document window */
"Center initial single document window"="Center initial single document window";

/* Center cursor vertically */
"Center cursor vertically"="Center cursor vertically";

/* Restore cursor location when opening documents */
"Restore cursor location when opening documents"="Restore cursor location when opening documents";

/* Vertical ruler */
"Vertical ruler"="Vertical ruler";

/* Close window button closes all grouped documents */
"Close window button closes all grouped documents"="Close window button closes all grouped documents";

/* Show Info Panel at launch */
"Show Info Panel at launch"="Show Info Panel at launch";

/* Open plain text with alternate colors */
"Open plain text with alternate colors"="Open plain text with alternate colors";

/* Start ruler at left margin instead of page edge */
"Start ruler at left margin instead of page edge" = "Start ruler at left margin instead of page edge";

/* Saving */
"Saving"="Saving";

/* Do not use file system extended attributes */
"Do not use file system extended attributes"="Do not use file system extended attributes";

/* (Bean-specific document settings will not be saved.) */
"(Bean-specific document settings will not be saved.)"="(Bean-specific document settings will not be saved.)";

/* Compress document backup files (.zip)  */
"Compress document backup files (.zip) "="Compress document backup files (.zip) ";

/* Find/Replace */
"Find/Replace"="Find/Replace";

/* Regex: ^ and $ recognize newline */
"Regex: ^ and $ recognize newline"="Regex: ^ and $ recognize newline";

/* Regex: . (dot) matches newline */
"Regex: . (dot) matches newline"="Regex: . (dot) matches newline";

/* Typography */
"Typography"="Typography";

/* Limit margins to printable area */
"Limit margins to printable area"="Limit margins to printable area";

/* Use millimeters instead of points  in Inspector */
"Use millimeters instead of points in Inspector"="Use millimeters instead of points in Inspector";

/* Use 72 pt / inch (instead of traditional points) */
"Use 72 pt / inch (instead of traditional points)"="Use 72 pt / inch (instead of traditional points)";

/* ---------- BEANHUD.xib ---------- */

/* Words: [try to keep this label as short as possible] */
"Words:" = "Words:";

/* Chars: [try to keep this label as short as possible] */
"Chars:" = "Chars:";

/* Exit Full Screen */
"Exit Full Screen" = "Exit Full Screen";

/* ---------- context menu items ---------- */

/* menu item (in context menu): Insert */
"menu item (in context menu): Insert" = "Insert";

/* menu item (in context menu): Tab */
"menu item (in context menu): Tab" = "Tab";

/* menu item (in context menu): Paragraph Break */
"menu item (in context menu): Paragraph Break"="Paragraph Break";

/* Page/Column Break */
"menu item (in context menu): Page/Column Break"="Page/Column Break";

/* Line Break */
"menu item (in context menu): Line Break"="Line Break";

/* Non-breaking Space */
"menu item (in context menu): Non-breaking Space"="Non-breaking Space";

/* menu item (in context menu): Print Selection... */
"menu item (in context menu): Print Selection..." = "Print Selection…";

/* text view context menu item: Resize Picture... */
"menu item (in context menu): Resize Picture..."="Resize Picture…";

/* text view context menu item: Adjust Picture... */
"menu item (in context menu): Adjust Picture..."="Adjust Picture…";

/* menu item (layout view context menu): Page Setup... */
"menu item (layout view context menu): Page Setup..."="Page Setup…";

/* menu item (layout context menu): Margins and Columns... */
"menu item (layout context menu): Margins and Columns..."="Margins and Columns…";

/* menu item (layout context menu): Header/Footer... */
"menu item (layout context menu): Header/Footer..."="Header/Footer…";

/* None */
"menu item (in context menu): None"="None";

/* Red */
"menu item (in context menu): Red"="Red";

/* Orange */
"menu item (in context menu): Orange"="Orange";

/* Yellow */
"menu item (in context menu): Yellow"="Yellow";

/* Green */
"menu item (in context menu): Green"="Green";

/* Blue */
"menu item (in context menu): Blue"="Blue";

/* Check Box Priority */
"menu item (in context menu): Check Box Priority"="Check Box Priority";

/* ---------- undo actions ---------- */

/* undo action: Highlighting */
"Highlighting" = "Highlighting";

/* undo action: Remove Highlighting */
"Remove Highlighting"="Remove Highlighting";

/* undo action: Remove Styles */
"Remove Styles"="Remove Styles";

/* undo action: Remove Text Tables */
"Remove Text Tables"="Remove Text Tables";

/* undo action (for creation of text list): List */
"List" = "List";

/* undo action: Remove List Markers */
"Remove List Markers"="Remove List Markers";

/* undo action: Remove Images / Attachments */
"undo action: Remove Images / Attachments"="Remove Images / Attachments";

/* undo action: Change Font */
"Change Font"="Change Font";

/* undo action: Font Style */
"Font Style"="Font Style";

/* undo action: Change Font Size */
"Change Font Size"="Change Font Size";

/* undo action: Change Kerning */
"Change Kerning"="Change Kerning";

/* undo action: Force Line Spacing */
"Force Line Spacing"="Force Line Spacing";

/* After Paragraph Spacing */
"After Paragraph Spacing"="After Paragraph Spacing";

/* Before Paragraph Spacing */
"Before Paragraph Spacing"="Before Paragraph Spacing";

/* Inter-line Spacing */
"Inter-line Spacing"="Inter-line Spacing";

/* undo action: Change Layout */
"Change Layout"="Change Layout";

/* undo action: Insert Picture */
"Insert Picture"="Insert Picture";

/* button label: Undo Changes */
"Undo Changes"="Undo Changes";

/* undo action: Page Layout Change */
"undo action: Page Layout Change"="Page Layout Change";

/* undo action: Header/Footer Change */
"undo action: Header/Footer Change"="Header/Footer Change";

/* ---------- textView:doubleClickedOnCell: ---------- */

/* Title of alert indicating attached document in file could not be opened. */
"alert title: The attachment could not be opened." = "The attachment could not be opened.";

/* Message indicating text attachment could not be opened, likely because document has not yet been saved. */
"alert text: Save the current document and try again." = "Save the current document and try again.";

/* ---------- status bar strings ---------- */

/* statusbar string:(space)of(space); example... Pages: 1-3 of 3 (are visible) */
"statusbar string:(space)of(space)" = " of ";

/* statusbar string:(space)Pages: NOTE: (pages is *plural* is language makes distinction) */
"statusbar string:(space)Pages:"="Pages:";

/* statusbar string:(space)Page: NOTE: (pages is *singular* is language makes distinction) */
"statusbar string:(space)Page:"="Page:";

/* statusbar string for number of words in document: Words: */
"statusbar string for number of words in document: Words:"="Words:";

/* statusbar string for number of characters in document: Chars: NOTE: word abbreviated for English */
"statusbar string for number of characters in document: Chars:"="Chars:";

/* statusbar string for number of words in document: Selected Words: */
"statusbar string for number of words in document: Selected Words:"="Selected Words:";

/* statusbar string for number of characters in document: Selected Chars: NOTE: word abbreviated for English */
"statusbar string for number of characters in document: Selected Chars:"="Selected Chars:";

/* status bar label: B  E  A  N */
"status bar label: B  E  A  N"="B  E  A  N";

/* statusbar string for view scale percentage: Zoom: */
"statusbar string for view scale percentage: Zoom:"="Zoom:";

/* Unspecified (unspecified string encoding) */
"Unspecified"="Unspecified";

/* status bar label string: [space][space]Encoding:[space] (note: the spaces are included here because if there is no encoding--which is typically the case--then we do not want any string length to show up in the status bar label) */
"  Encoding: "="  Encoding: ";

/* ---------- define word strings ---------- */

/* alert tite: The word (word inserted at runtime) may be misspelled. */
"alert title: The word \\U2018%@\\U2019 may be misspelled."="The word ‘%@’ may be misspelled.";

/* alert text: Do you want to check the spelling? */
"alert text: Do you want to check the spelling?"="Do you want to check the spelling?";

/*button title: Check Spelling */
"button title: Check Spelling"="Check Spelling";

/* button title: Open Dictionary */
"button title: Open Dictionary"="Open Dictionary";

/* ---------- statistical counts sheet ---------- */

/* Statistics */
"Statistics"="Statistics";

/* Words: */
"Words:"="Words:";

/* Characters: */
"Characters:"="Characters:";

/* Characters (no spaces): */
"Characters (no spaces):"="Characters (no spaces):";

/* Lines: */
"Lines:"="Lines:";

/* Returns (hard): */
"Returns (hard):"="Returns (hard):";

/* Paragraphs: */
"Paragraphs:"="Paragraphs:";

/* Pages: */
"Pages:"="Pages:";

/* Selected Words: */
"Selected Words:"="Selected Words:";

/* Selected Characters: */
"Selected Characters:"="Selected Characters:";

/* n/a (label text for statistics items that are not applicable (n/a = not applicable))  */
"n/a"="n/a";

/* ---------- get tags sheet ---------- */

/* Author: */
"Author:"="Author:";

/* Company: */
"Company:"="Company:";

/* Copyright: */
"Copyright:"="Copyright:";

/* Title: */
"Title:"="Title:";

/* Subject: */
"Subject:"="Subject:";

/* Keywords: */
"Keywords:"="Keywords:";

/* Comment: */
"Comment:"="Comment:";

/* ---------- margins sheet ---------- */

/* label: Margins */
"Margins"="Margins";

/* label: Top */
"Top"="Top";

/* label: Bottom */
"Bottom"="Bottom";

/* label: Left */
"Left"="Left";

/* label: Right */
"Right"="Right";

/* label: Inner */
"Inner"="Inner";

/* label: Outer */
"Outer"="Outer";

/* undo action: Change Margins/Columns */
"Change Margins/Columns"="Change Margins/Columns";

/* Columns */
"Columns"="Columns";

/* Gutter (pts) */
"Gutter (pts)"="Gutter (pts)";

/* Minimize margins. (tooltip) */
"Minimize margins."="Minimize margins.";

/* ---------- (hyper)link sheet ---------- */

/* label: Type, Paste, or Drag and Drop a Link Destination */
"Type, Paste, or Drag and Drop a Link Destination"="Type, Paste, or Drag and Drop a Link Destination";

/* label in hyperlink type matrix: Web*/
"Web"="Web";

/* label in hyperlink type matrix: File*/

/* label in hyperlink type matrix: Email*/
"Email"="Email";

/* label in hyperlink type matrix: Other*/
"Other"="Other";

/* undo action for editing hyperlink: Link */
"Link"="Link";

/* ---------- tab stop sheet ---------- */

/* label: Tab alignment */
"Tab alignment"="Tab alignment";

/* label: Tab Tab location */
"Tab location"="Tab location";

/* label for tab alignment type: Left */
"Left"="Left";

/* label for tab alignment type: Right */
"Right"="Right";

/* label for tab alignment type: Center */
"Center"="Center";

/* label for tab alignment type: Decimal */
"Decimal"="Decimal";

/* button label: Remove other tab stops in selection */
"Remove other tab stops in selection"="Remove other tab stops in selection";

/* undo action for tab stop: Tab Stop */
"Tab Stop"="Tab Stop";

/* button: Add Tab */
"button: Add Tab"=" Add Tab ";

/* Note: Tab stops may also be added by clicking in the sdftext ruler */
"Note: Tab stops may also be added by clicking in the text ruler."="Note: Tab stops may also be added by clicking in the text ruler.";

/* ---------- select by styles sheet  ---------- */

/* window title: Select by Styles */
"Select by Styles"="Select by Styles";

/* button label: Sample */
"Sample"="Sample";

/* Font */
"Font"="Font";

/* Font variants */
"Font variants"="Font variants";

/* Size */
"Size"="Size";

/* Color */
"Color"="Color";

/* Highlight */
"Highlight"="Highlight";

/* Ruler */
"Ruler"="Ruler";

/* Styles from sample */
"Styles from sample"="Styles from sample";

/* Styles at cursor */
"Styles at cursor"="Styles at cursor";

/* Search selected text */
"Search selected text"="Search selected text";

/* Search whole document */
"Search whole document"="Search whole document";

/* button: 'Select' */
"button: Select"="  Select  ";

/* ---------- image manager sheet  ---------- */

/* Double-click image for editing tools */
"Double-click image for editing tools"="Double-click image for editing tools";

/* Size: (number as percent is inserted here at runtime) */
"Size: %.1f%%"="Size: %.1f%%";

/* Panel */
"Panel"="Panel";

/* undo action: Resize Picture */
"Resize Picture"="Resize Picture";

/* panel title: Select Picture */
"Select Picture"="Select Picture";

/* button label: Select */
"button label: Select"="Select";

/* ---------- header footer sheet  ---------- */

/* label: Header */
"label: Header"="Header";

/* label: Footer */
"label: Footer"="Footer";

/* label: Show rulers */
"label: Show rulers"="Show rulers";

/* Start printing header and footer on page */
"Start printing header and footer on page"="Start printing header and footer on page";

/* Start page numbering with number */
"Start page numbering with number"="Start page numbering with number";

/* Adjust margins to accommodate header and footer */
"Adjust margins to accommodate header and footer"="Adjust margins to accommodate header and footer";

/* label: Facing pages */
"label: Facing pages"="Facing pages";

/* button: Left page */
"button: Left page"="Left page";

/* button: Right page */
"button: Right page"="Right page";

/* ---------- HTML export sheet  ---------- */

/* HTML Settings */
"HTML Settings"="HTML Settings";

/* Write image files */
"Write image files"="Write image files";

/* Include styles */
"Include styles"="Include styles";

/* Limit text width */
"Limit text width"="Limit text width";

/* Include document header */
"Include document header"="Include document header";

/* Include document footer */
"Include document footer"="Include document footer";

/* Export (button label in HTML export sheet) */
"Export"="  Export  ";

/* ---------- document list popup button bar  ---------- */

/* document list popup button label: Documents... */
"Documents..."="Documents…";

/* ---------- names of units (abbreviations)  ---------- */

/* name of unit (abbreviation - not more than two characters if possible): in */
"in"="in";

/* name of unit (abbreviation - not more than two characters if possible): cm */
"cm"="cm";

/* name of unit (abbreviation - not more than two characters if possible): pt */
"pt"="pt";

/* name of unit (abbreviation - not more than two characters if possible): pc */
"pc"="pc";

/* name of unit (abbreviation - not more than two characters if possible): mm */
"mm"="mm";

/* name of unit: millimeters */
"millimeters"="millimeters";

/* name of unit: inches */
"inches"="inches";

/* name of unit: centimeters */
"centimeters"="centimeters";

/* name of unit: points */
"points"="points";

/* name of unit: picas */
"picas"="picas";

/* ---------- inspector panel  ---------- */

/* Inspector */
"Inspector"="Inspector";

/* Style (= Font Face) */
"Style"="Style";

/* label: Preview Fonts in Menu */
"Preview Fonts in Menu"="Preview Fonts in Menu";

/* label: Alignment */
"Alignment"="Alignment";

/* label: Spacing */
"Spacing"="Spacing";

/* label: Line */
"Line"="Line";

/* label: Inter-line */
"Inter-line"="Inter-line";

/* label: Before */
"Before"="Before";

/* label: After */
"After"="After";

/* label: First Line */
"First Line"="First Line";

/* label: Force Line Height (note: may need new line character \n to break label into semantic units) */
"Force Line Height"="Force\nLine Height";

/* label: At Least */
"At Least"="At Least";

/* label: At Most */
"At Most"="At Most";

/* label: Show more… */
"Show more…"="Show more…";

/* Show less… */
"Show less…"="Show less…";

/* tooltip for alignment button: Align Left */
"Align Left"="Align Left";

/* tooltip for alignment button: Align Right */
"Align Right"="Align Right";

/* tooltip for alignment button: Align Center */
"Align Center"="Align Center";

/* tooltip for alignment button: Justify */
"Justify"="Justify";

/* tooltip for highlight button: Yellow */
"Yellow"="Yellow";

/* tooltip for highlight button: Orange */
"Orange"="Orange";

/* tooltip for highlight button: Pink */
"Pink"="Pink";

/* tooltip for highlight button: Blue */
"Blue"="Blue";

/* tooltip for highlight button: Green */
"Green"="Green";

/* tooltip for highlight button: Remove Highlight */
"Remove Highlight"="Remove Highlight";

/* ---------- toolbar labels  ---------- */

/* toolbar: Save */
"toolbar: Save"="Save";

/* toolbar: Close */
"toolbar: Close"="Close";

/* toolbar: Print */
"toolbar: Print"="Print";

/* toolbar: Statistics */
"toolbar: Statistics"="Statistics";

/* toolbar: Backup */
"toolbar: Backup"="Backup";

/* toolbar: Define */
"toolbar: Define"="Define";

/* toolbar: Undo */
"toolbar: Undo"="Undo";

/* toolbar: Redo */
"toolbar: Redo"="Redo";

/* toolbar: Find */
"toolbar: Find"="Find";

/* toolbar: Alt Colors */
"toolbar: Alt Colors"="Alt Colors";

/* toolbar: Inspector */
"toolbar: Inspector"="Inspector";

/* toolbar: View */
"toolbar: View"="View";

/* toolbar: Complete */
"toolbar: Complete"="Complete";

/* toolbar: Paste */
"toolbar: Paste"="Paste";

/* toolbar: Copy */
"toolbar: Copy"="Copy";

/* toolbar: Cut */
"toolbar: Cut"="Cut";

/* toolbar: Float */
"toolbar: Float"="Float";

/* toolbar: Picture */
"toolbar: Picture"="Picture";

/* toolbar: Ruler */
"toolbar: Ruler"="Ruler";

/* toolbar: Fonts */
"toolbar: Fonts"="Fonts";

/* toolbar: Full Screen */
"toolbar: Full Screen"="Full Screen";

/* toolbar: Tags */
"toolbar: Tags"="Tags";

/* toolbar: Invisibles */
"toolbar: Invisibles"="Invisibles";

/* toolbar: Highlight */
"toolbar: Highlight"="Highlight";

/* menu label: Yellow */
"menu label: Yellow"="Yellow";

/* menu label: Orange */
"menu label: Orange"="Orange";

/* menu label: Pink */
"menu label: Pink"="Pink";

/* menu label: Blue */
"menu label: Blue"="Blue";

/* menu label: Green */
"menu label: Green"="Green";

/* menu label: None */
"menu label: None"="None";

/* toolbar: Date/Time */
"toolbar: Date/Time"="Date/Time";

/* toolbar: Colors */
"toolbar: Colors"="Colors";

/* toolbar: Strikethrough */
"toolbar: Strikethrough"="Strikethrough";

/* toolbar > Link */
"Link"="Link";

/* ---------- header & footer automatic substitution token labels (keep extra spaces) ---------- */

/* Insert Automatic Items... */
"Insert Automatic Items..."="Insert Automatic Items…";

/* BEAN_HEADER_FOOTER_PAGE_NUMBER = Page Number */
"BEAN_HEADER_FOOTER_PAGE_NUMBER"=" Page Number ";

/* BEAN_HEADER_FOOTER_TOTAL_PAGES = Total Pages */
"BEAN_HEADER_FOOTER_TOTAL_PAGES" = " Total Pages ";

/* BEAN_HEADER_FOOTER_FILE_LOCATION = File Location */
"BEAN_HEADER_FOOTER_FILE_LOCATION" = " File Location ";

/* BEAN_HEADER_FOOTER_FILE_NAME = File Name */
"BEAN_HEADER_FOOTER_FILE_NAME" = " File Name ";

/* BEAN_HEADER_FOOTER_AUTHOR_TAG = Author Tag */
"BEAN_HEADER_FOOTER_AUTHOR_TAG" = " Author Tag ";

/* BEAN_HEADER_FOOTER_TITLE_TAG = Title Tag */
"BEAN_HEADER_FOOTER_TITLE_TAG" = " Title Tag ";

/* BEAN_HEADER_FOOTER_SUBJECT_TAG = Subject Tag */
"BEAN_HEADER_FOOTER_SUBJECT_TAG" = " Subject Tag ";

/* BEAN_HEADER_FOOTER_CREATION_DATE = Creation Date */
"BEAN_HEADER_FOOTER_CREATION_DATE" = " Creation Date ";

/* BEAN_HEADER_FOOTER_MODIFICATION_DATE = Modification Date */
"BEAN_HEADER_FOOTER_MODIFICATION_DATE" = " Modification Date ";

/* BEAN_HEADER_FOOTER_TODAYS_DATE = Today's Date */
"BEAN_HEADER_FOOTER_TODAYS_DATE" = " Today's Date ";

/* ---------- find panel strings  ---------- */

/* Find / Replace [title of window] */
"Find / Replace"="Find / Replace";

/* Find: */
"Find:"="Find:";

/* Replace: */
"Replace:"="Replace with:";

/* Ignore case */
"Ignore case"="Ignore case";

/* Match patterns (regEx) */
"Match patterns (regex)"="Match patterns (regex)";

/* Patterns… */
"Patterns..."="Patterns…";

/* Insert… */
"Insert..."="Insert…";

/* Next */
"Next"="Next";

/* Previous */
"Previous"="Previous";

/* Replace & Find */
"Replace & Find"="Replace & Find";

/* Replace */
"Replace"="Replace";

/* Select All */
"Select All"="Select All";

/* Replace All */
"Replace All"="Replace All";

/* in entire document [can be translated just 'in document'] */
"in entire document"="in entire document";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only"="in selection";

/* option key */
"option key"="option key";

/* Regular Expression Error */
"Regular Expression Error"="Regular Expression Error";

/* OK [button label] */
"OK"="OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found"="Not found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found"="%d found";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "%d replaced";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches"="Recent Searches";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches"="Clear Recent Searches";

/* ---------- popup menu item labels for find/replace panel  ---------- */
/* note: backslash, which needs special treatment, is shown like this in keys: (back slash) and like this in translations: \\  */

/* \t  tab (regex symbol [don't translate], then localized description) */
"(back slash)t  tab"="\\t  tab";

/* \n  newline (regex symbol [don't translate], then localized description) */
"(back slash)n  newline"="\\n  newline";

/* \f  pagebreak (regex symbol [don't translate], then localized description) */
"(back slash)f  pagebreak"="\\f  pagebreak";

/* image/attachment (regex symbol [don't translate], then localized description) */
"image/attachment"="image/attachment";

/* .  any character (regex symbol [don't translate], then localized description) */
".  any character"=".  any character";

/* ^ start of line (regex symbol [don't translate], then localized description) */
"^ start of line"="^ start of line";

/* $ end of line (regex symbol [don't translate], then localized description) */
"$ end of line"="$ end of line";

/* \b  word boundary (regex symbol [don't translate], then localized description) */
"(back slash)b  word boundary"="\\b  word boundary";

/* \B  non-word boundary (regex symbol [don't translate], then localized description) */
"(back slash)B  non-word boundary"="\\B  non-word boundary";

/* \w  word character (regex symbol [don't translate], then localized description) */
"(back slash)w  word character"="\\w  word character";

/* \W  non-word character (regex symbol [don't translate], then localized description) */
"(back slash)W  non-word character"="\\W  non-word character";

/* \s  whitespace (incl. \t\n\f\r) (regex symbol [don't translate], then localized description) */
"(back slash)s  whitespace (incl. (back slash)t(back slash)n(back slash)f(back slash)r)"="\\s  whitespace (incl. \\t\\n\\f\\r)";

/* \S  non-whitespace (regex symbol [don't translate], then localized description) */
"(back slash)S  non-whitespace"="\\S  non-whitespace";

/* \d  digit (regex symbol [don't translate], then localized description) */
"(back slash)d  digit"="\\d  digit";

/* \D  non-digit (regex symbol [don't translate], then localized description) */
"(back slash)D  non-digit"="\\D  non-digit";

/* \uhhhh  hex value (hhhh) (regex symbol [don't translate], then localized description) */
"(back slash)uhhhh  hex value (hhhh)"="\\uhhhh  hex value (hhhh)";

/* *  match 0 or more times (regex symbol [don't translate], then localized description) */
"*  match 0 or more times"="*  match 0 or more times";

/* +  match one or more times (regex symbol [don't translate], then localized description) */
"+  match one or more times"="+  match one or more times";

/* ?  match 0 or 1 (prefer 1) (regex symbol [don't translate], then localized description) */
"?  match 0 or 1 (prefer 1)"="?  match 0 or 1 (prefer 1)";

/* [abc]  match any in set (regex symbol [don't translate], then localized description) */
"[abc]  match any in set"="[abc]  match any in set";

/* [^abc]  match any not in set (regex symbol [don't translate], then localized description) */
"[^abc]  match any not in set"="[^abc]  match any not in set";

/* [a-b]  match any in range (regex symbol [don't translate], then localized description) */
"[a-b]  match any in range"="[a-b]  match any in range";

/* (a|b)  either a or b (regex symbol [don't translate], then localized description) */
"(a|b)  either a or b"="(a|b)  either a or b";

/* b{2} exactly 2 of b (regex symbol [don't translate], then localized description) */
"b{2} exactly 2 of b"="b{2} exactly 2 of b";

/* \  treat *?+[( ){}^$|\./ literally (regex symbol [don't translate], then localized description) */
"(back slash)  treat *?+[( ){}^$|(back slash)./ literally"="\\  treat *?+[( ){}^$|\\./ literally";

/* \0 found text (regex symbol [don't translate], then localized description) */
"(back slash)0 found text"="\\0 found text";

/* Return (name of character to insert into find/replace search field) */
"Return"="Return";

/* Tab (name of character to insert into find/replace search field) */
"Tab"="Tab";

/* Page / Column Break (name of character to insert into find/replace search field) */
"Page / Column Break"="Page / Column Break";

/* ---------- sidebar document list popup menu item labels  ---------- */

/* source list menu item: Close */
"source list menu item: Close"="Close";

/* source list menu item: Reveal in Finder */
"source list menu item: Reveal in Finder"="Reveal in Finder";

/* Services strings */

/* Services menu item to allow opening the selected text in Bean */
"Bean/New Bean Document Containing Selection" = "Bean/New Bean Document Containing Selection";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File in Finder" = "Bean/Recover Text from Selected File in Finder";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Paste Selection into Current Bean Document";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/Bean/HTML Snippit from Selection" = "Bean/HTML Snippit from Selection";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/Bean/HTML+CSS Snippit from Selection" = "Bean/HTML+CSS Snippit from Selection";

/* ---------- CHTextView strings  ---------- */

/* Delete Column */
"Delete Column"="Delete Column";

/* Delete Columns */
"Delete Columns"="Delete Columns";

/* Delete Row */
"Delete Row"="Delete Row";

/* Add Column After */
"Add Column After"="Add Column After";

/* Add Column Before */
"Add Column Before"="Add Column Before";

/* Add Row Below */
"Add Row Below"="Add Row Below";

/* Add Row Above */
"Add Row Above"="Add Row Above";

/* ---------- alert msgs  ---------- */

/* alert title: Bean could not back up the document. (alert shown upon failure of backup file save) */
"Bean could not back up the document."="Bean could not back up the document.";

/* A custom folder for backups may be selected at Preferences > Save > Custom folder. */
"A custom folder for backups may be selected at Preferences > Save > Custom folder."="A custom folder for backups may be selected at Preferences > Save > Custom folder.";

/* The custom template for new documents is not valid. */
"The custom template for new documents is not valid."="The custom template for new documents is not valid.";

/* Choose a new template under Preferences > New > Choose Template. */
"Choose a new template under Preferences > New > Choose Template."="Choose a new template under Preferences > New > Choose Template.";

/* alert title: The file \\U201C%@\\U201D is now a template and has reopened in Bean as an untitled document. */
"alert title: The file \\U201C%@\\U201D is now a template and has reopened in Bean as an untitled document."="The file “%@” is now a template and has reopened in Bean as an untitled document.";

/* button: Show Template in Finder */
"button: Show Template in Finder"="Show Template in Finder";

/* Make Template (button title and window title) */
"Make Template"="Make Template";

/* Template: (label for template name field) */
"Template:"="Template:";

/* The template could not be saved because the folder \\U201C%@\\U201D is not writable. */
"The template could not be saved because the folder \\U201C%@\\U201D is not writable."="The template could not be saved because the folder “%@” is not writable.";

/* No folder for templates exists yet. Create one? */
"No folder for templates exists yet. Create one?"="No folder for templates exists yet. Create one?";

/* The folder will open in the Finder when created. */
"The folder will open in the Finder when created."="The folder will open in the Finder when created.";

/* button title: Create */
"button title: Create"="Create";

/* Bean could not create the folder: %@ */
"Bean could not create the folder: %@"="Bean could not create the folder: %@";

/* The header/footer exceeds the size of the page. */
"The header/footer exceeds the size of the page."="The header/footer exceeds the size of the page.";

/* %@ is an imported and exported format. Not all document features are available. (alert message shown when non-native document format is chosen as default; %@ will be replaced with a document format name at runtime)  */
"%@ is an imported and exported format. Not all document features are available."="%@ is an imported and exported format. Not all document features are available.";

/* Unavailable features include: images, headers and footers, and some formatting. (informative message shown when non-native document format is chosen as default) */
"Unavailable features include: images, headers and footers, and some formatting."="Unavailable features include: images, headers and footers, and some formatting.";

/* Overwriting the original %@ file may cause images and some formatting to be lost. Overwrite? (alert title shown when about to overwrite imported original; %@ will be replaced with name of file format at runtime)*/
"Overwriting the original %@ file may cause images and some formatting to be lost. Overwrite?"="Overwriting the original %@ file may cause images and some formatting to be lost. Overwrite?";

/* You can save as another document to preserve the original. (alert informational text shown when about to overwrite imported original; ) */
"You can save as another document to preserve the original."="You can save as another document to preserve the original.";

/* The selected format does not save images, headers and footers, or checklists. Save anyway? (alert message when exporting to format that cannot save images or header and footers) */
"The selected format does not save images, headers and footers, or checklists. Save anyway?"="The selected format does not save images, headers and footers, or checklists. Save anyway?";

/* Consider using these recommended formats:\n%@\n%@ (alert informational message when exporting to format that cannot save images or header and footers) */
"Consider using these recommended formats:\n%@\n%@"="Consider using these recommended formats:\n%@\n%@";

/* %@ compatible files produced by Bean are really RTF format. As such, they are not Quick Look or Spotlight compatible. (alert title text shown when user selects .doc (Word) as Bean's default save format) */
"%@ compatible files produced by Bean are really RTF format. As such, they are not Quick Look or Spotlight compatible."="%@ compatible files produced by Bean are really RTF format. As such, they are not Quick Look or Spotlight compatible.";

/* Rich Text Format files (.rtf) are Word-compatible and work with Quick Look and Spotlight. (alert informational text shown when user selects .doc (Word) as Bean's default save format) */
"Rich Text Format files (.rtf) are Word-compatible and work with Quick Look and Spotlight."="Rich Text Format files (.rtf) are Word-compatible and work with Quick Look and Spotlight.";

/* checkForUpdate alert strings */

/* alert title: Sorry, Bean was unable to check for a newer version. */
"Sorry, Bean was unable to check for a newer version."="Sorry, Bean was unable to check for a newer version.";

/* alert text: Perhaps you are not connected to the internet?\rYou can check for a newer version at this address in your web browser: www.bean-osx.com */
"Perhaps you are not connected to the internet?\rYou can check for a newer version at this address in your web browser: www.bean-osx.com"="Perhaps you are not connected to the internet?\rYou can check for a newer version at this address in your web browser: www.bean-osx.com";

/* alert title: An updated version of Bean is available. */
"An updated version of Bean is available."="An updated version of Bean is available.";

/* alert text: Version %@ is available (you have %@). Do you want to visit the download web page? */
"Version %@ is available (you have %@). Do you want to visit the download web page?"="Version %1$@ is available (you have %2$@). Do you want to visit the download web page?";

/* alert title: You appear to have a preview of the next version of Bean. */
"You appear to have a preview of the next version of Bean."="You appear to have a preview of the next version of Bean.";

/* alert title: This version of Bean (version number inserted at runtime) is current. */
"This version of Bean (%@) is current."="This version of Bean (%@) is current.";

/* export plain text alert strings */

/* alert title: Export to Plain Text failed. */
"Export to Plain Text failed."="Export to Plain Text failed.";

/* alert text: Try exporting to another location. */
"Try exporting to another location."="Try exporting to another location.";

/* non-image attachments in rtf type document alert strings */

/* alert title: Are you sure you want to save the document \\U201C%@\\U201D using a new format? (document name will be inserted at runtime) */
"Are you sure you want to save the document \\U201C%@\\U201D using a new format?"="Are you sure you want to save the document “%@” using a new format?";

/* alert text: This document probably contains non-image attachments (.mov, .txt, and so on) that require the RTFD or the BEAN format. */
"This document probably contains non-image attachments (.mov, .txt, and so on) that require the RTFD or the BEAN format."="This document probably contains non-image attachments (.mov, .txt, and so on) that require the RTFD or the BEAN format.";

/* button: Save with new format */
"Save with new format"="Save with new format";

/* alert title: Not all attachments could be saved. */
"Not all attachments could be saved."="Not all attachments could be saved.";

/* alert info: */
"Save as RTFD or BEAN format to save all attachments."="Save as RTFD or BEAN format to save all attachments.";

/* application services item alert strings */

/* alert title: \\U2018New Bean Document Containing Selection\\U2019 failed. */
"\\U2018New Bean Document Containing Selection\\U2019 failed." = "‘New Bean Document Containing Selection’ failed.";

/* alert info: The service failed because a new document could not be created. */
"The service failed because a new document could not be created."="The service failed because a new document could not be created.";

/* alert info: The service failed because the selection could not be read from the pasteboard. */
"The service failed because the selection could not be read from the pasteboard."="The service failed because the selection could not be read from the pasteboard.";

/* alert title: Select a file in the Finder before choosing Recover Text service. */
"Select a file in the Finder before choosing Recover Text service."="Select a file in the Finder before choosing Recover Text service.";

/* alert info: The Recover Text service attempts to recover plain text from proprietary format document files. For instance, you can use it to recover text from a corrupted MS-Word '97 format file that Word cannot open, or from a legacy format file, such as WriteNow documents. When successful, the service recovers plain text (but not text formatting, images, etc.). Recovered text is pasted into a new document, and the original file is not changed. */
"RECOVER_TEXT_SERVICE_MESSAGE"="The Recover Text service attempts to recover plain text from proprietary format document files.\rWhen successful, the service recovers plain text (but not formatting, images, etc.). Recovered text is pasted into a new document, and the original file is not changed.";

/* alert title: //U2018Paste Selection into Current Bean Document//2019 failed. */
"//U2018Paste Selection into Current Bean Document//2019 failed."="‘Paste Selection into Current Bean Document’ failed.";

/* alert string: Error: couldn't convert text. */
"Error: couldn't convert text."="Error: couldn't convert text.";

/* alert title: Do you want to reopen the template as an untitled document? */
"Do you want to reopen the template as an untitled document?"="Do you want to reopen the template as an untitled document?";

/* button: Reopen */
"button: Reopen"="Reopen";

/* button: Don\\U2019t Reopen */
"button: Don\\U2019t Reopen"="Don’t Reopen";

/* alert title: Could not open the file. */
"Could not open the file."="Could not open the file.";

/* button: Reveal File in Finder */
"button: Reveal File in Finder"="Reveal File in Finder";

/* alert title: Bean could not back up the document. */
"Bean could not back up the document."="Bean could not back up the document.";

/* alert info: Please select a valid custom folder for backups at Preferences > Save > Custom folder. */
"Please select a valid custom folder for backups at Preferences > Save > Custom folder."="Please select a valid custom folder for backups at Preferences > Save > Custom folder.";

/* alert title: Export to HTML failed. */
"Export to HTML failed."="Export to HTML failed.";

/* ---------- encoding sheet strings  ---------- */

/* label: Select encoding */
"Select encoding"="Select encoding";

/* label: Preview */
"Preview"="Preview";

/* undo label: Change Encoding */
"Change Encoding"="Change Encoding";

/* bad plain text encoding alert title: @"The encoding chosen for the document %@ may not be appropriate." */
"The encoding chosen for the document %@ may not be appropriate."="The encoding chosen for the document %@ may not be appropriate.";

/* bad plain text encoding alert title: @"Close the document and reopen it with another encoding." */
"Close the document and reopen it with another encoding."="Close the document and reopen it with another encoding.";

/* bad encoding alert message displayed in preview of encoding panel: The encoding \\U2018%@\\U2019 is not valid for this text. Please try another encoding. */
"The encoding \\U2018%@\\U2019 is not valid for this text. Please try another encoding."="The encoding ‘%@’ is not valid for this text. Please try another encoding.";


/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.0.3 */

/* these strings are for future use */

/* alert title: Do you want to save the changes you made in this document? */
"Do you want to save the changes you made in this document?" = "Do you want to save the changes you made in this document?";

/* button: Save (file) */
"button: Save"="Save";

/* button: Don't Save */
"button: Don\\U2019t Save" = "Don’t Save";

/* button: Cancel (standard window/panel Cancel button = close sheet without applying changes) */
"button: Cancel"="Cancel";

/* menu item: Paste Font Family & Ruler */
"Paste Font Family & Ruler"="Paste Font Family & Ruler";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.0.4 */

/* alert title: Do you want to save the changes you made in the document [first level open quote](name of document inserted at runtime)[first level close quote]? */
"Do you want to save the changes you made in the document \\U201C%@\\U201D?"="Do you want to save the changes you made in the document “%@”?";

/* Your changes will be lost if you don\\U2019t save them. */
"Your changes will be lost if you don\\U2019t save them."="Your changes will be lost if you don't save them.";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.0.6 */

/* menu item: Cycle Windows */
"Cycle Windows"="Cycle Windows";

/* button label: Yes */
"Yes"="Yes";

/* button label: No */
"No"="No";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.0.7 */

/* alert title: The document %@ (file path replaced at run time) is already open in Bean. Choose another name. */
"The document %@ is already open in Bean. Choose another name."="The document %@ is already open in Bean. Choose another name.";

/* menu item: Date (Long Format) and Time */
"Date (Long Format) and Time"="Date (Long Format) and Time";

/* menu item: Speech > Document Counts (reads document word and character counts aloud) */
"Document Counts"="Document Counts";

/* menu item: Speech > Current Attributes (reads document attributes at insertion point) */
"Current Attributes"="Current Attributes";

/* Pref > Advanced > Interface > Do not use resizable width in draft view */
"Do not use resizable width in draft view"="Do not use resizable width in draft view";

/* inspector: Indent */
"inspector: Indent"="Indent";

/* checkbox label: Ruler (at Preferences > Full Screen | View > Ruler) */
"prefs: Ruler"="Ruler";

/* menu item: Edit > Find > Go to page… */
"Go to Page..."="Go to Page…";

/* control label: Go to page: */
"Go to page:"="Go to page:";

/* control label: Text (at Preferences > View > Alternate display colors > Text)  */
"prefs-view-alt colors: Text"="Text";

/* control label: Color (at Preferences > View > Invisible characters > Color) */
"prefs-view-invisible chars: Color"="Color";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.0.8 */

/* Show Spelling and Grammar */
"Show Spelling and Grammar"="Show Spelling and Grammar";

/* Check Spelling While Typing */
"Check Spelling While Typing"="Check Spelling While Typing";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.1.0 */

/* control label: Zoom control (at Preferences > View > Zoom control) */
"prefs: Zoom control"="Zoom control";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.2.1 */

/* label in hyperlink type matrix: File*/
"hyperlink type: File"="File";

/* ---------------------------------------------------------------------------------------- */
/*	Bean 3.4.2 */

/* label in hyperlink type matrix: File*/
"Copy Special"="Copy Special";
